<tr>
    <td>{{ form_label(form.nameNft) }} :</td>
    <td>{{ form_widget(form.nameNft) }}</td>
</tr>

<tr>
    <td>{{ form_label(form.file) }} :</td>
    <td>{{ form_widget(form.file) }}</td>
</tr>

<tr>
    <td>{{ form_label(form.priceEth) }} :</td>
    <td>{{ form_widget(form.priceEth) }}</td>
</tr>

<tr>
    <td>{{ form_label(form.description) }} :</td>
    <td>{{ form_widget(form.description) }}</td>
</tr>

<tr>
    <td>
    {% for user in nft.user %}
        {{ user.email }} {# 사용자의 표시할 속성으로 변경하십시오. 예: "email" #}
        {% if not loop.last %}, {% endif %} {# 마지막 사용자가 아닌 경우 쉼표 추가 #}
    {% endfor %}
</td>
</tr>

<tr>
    <td>{{ form_label(form.subCategories) }} :</td>
    <td>
        {% for subCategory in form.subCategories %}
            {{ form_widget(subCategory) }} {{ form_label(subCategory) }}
        {% endfor %}
    </td>
</tr>
